Bug 1009403 - Clean-up the Reporting panel for Test Scenarios
Clean-up the Reporting panel for Test Scenarios
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: 6.2.0
Assigned To: Toni Rikkola
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 07:24 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
reporting panel (9.65 KB, image/png)
2013-09-18 07:24 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-18 07:24:43 EDT
Created attachment 799334 [details]
reporting panel

Description of problem:
For a Test scenario called 'testDTExt1' and result message 'Unexpected global [results]', the text reads: 'testDTExt1Unexpected global [results]'. See screenshot.

There is also the message repeated outside of the table.
Comment 4 Lukáš Petrovický 2014-02-04 14:43:12 EST
QE considers this optional for 6.0.1.

Note You need to log in before you can comment on or make changes to this bug.